﻿
#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


#sliders-container , #wrapper {background: transparent;}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .user-screen-name { font-size: 90%;}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterSidebar .user-screen-name { float: left;clear: both;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.6666666667%}

.red{color:#c00}


.front-right-col{
	width: 620px;
	margin: 0px 0px 0px 10px;
	float: left;
}

.front-right-col .holder .portfolio-content div div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div p {
	font-family: Book Antiqua;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.span4{width:300px;}

.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}

.landingpage .row-fluid .span4 {
	width: 30%;
	margin-left:5%;
}

.landingpage .row-fluid .span4:first-child {
	margin-left:0;
}

.footimg2 img{ width:40%;}

.footimg2{ display:none;}

.quots {
    position: relative   
}


.sidebar .sb-repeat {width: 100%;padding: 17px 11px;background-color: #161616;}

.alt-features-title{
    margin-bottom: 21px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
}

    #footer .grid_50_50 .col { width: 100%; }

    #footer .col_50_1 .ce-gallery, #footer .col_50_1 .ce-gallery .ce-column, #footer .grid_50_50 .col { float: none; }

    #footer .grid_50_50 { padding-bottom: 70px; }


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }

#footer_menu {
	font-size:1em;
	color:#000;
	padding-top:10px;

	z-index:0;
	text-align:center;
	padding-bottom:4px;
}

#footer_menu a {
	color:#000;
	text-decoration:none;
	white-space:nowrap;
}

#footer_menu a:link, #footer_menu a:visited, #footer_menu a:active {
}

#footer_menu a:hover {
	color:#FFF;
	text-decoration:underline;
}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center,.page-search-store .region-sidebar-first .facetapi-limit-link{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase,.initialism{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#d9dadb}
.text-primary{color:#337ab7}
a.text-primary:hover,a.text-primary:focus{color:#286090}
.text-success{color:#3c763d}
a.text-success:hover,a.text-success:focus{color:#2b542c}
.text-info{color:#31708f}
a.text-info:hover,a.text-info:focus{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:hover,a.text-warning:focus{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:hover,a.text-danger:focus{color:#843534}
.text-format-wrapper{margin-bottom:15px}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
img.alignnone{margin:5px 0 20px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.tp-static-layers{z-index:200}



.tp-static-layers-back {	
	z-index:0;
}

#ttw_ftdr {
	text-align:right;
	}
 






.big-circle                 { background-color: #ffd41a; border: 10px solid #f9fafb;}


span.post-views-widget i:before,
span.post-comments-widget i:before,
span.tie-date i:before,
.post-meta i:before {
	margin-right: 3px;
}


.widget-container li span.tie-date,
.footer-widget-container li span.tie-date,
.mega-menu-block .tie-date,
span.post-comments-widget,
span.post-views-widget {
	color: #AAA;
	margin: 4px 0 0;
	font-size: 80%;
	display: inline-block
}


	#theme-header,
	.breaking-news,
	#crumbs,
	#sidebar,
	.share-post,
	#theme-footer,
	.footer-bottom,
	#related_posts,
	p.post-meta .post-comments,
	#author-box,
	.post-navigation,
	#comments,
	.e3lan ,
	.post-tag,
	.post-edit-link {
		display: none !important;
	}

#imTextObject_02_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}

	.fd-qr .qr{float: none;margin: 0 auto;}

.fd-qr .qr img{width: 160px;display: block;margin-bottom: 15px;}

.fd-qr .qr p{font-size: 14px;color: #909090;line-height: 22px;}

.footer-pay-inner {
    width: 300px;
    position: relative;
    box-sizing: border-box;
    font-size: 12px;
    display: inline-block;
}

.footer-pay-inner p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    color: #848484;
}




.subscribe-bar-spacer {
  clear: both;
  height: 48px;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{font-family:'walsheim_regular',Helvetica,Arial,Lucida,sans-serif;text-transform:uppercase;font-size:32px;line-height:2em}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
.wrapper{overflow:hidden}
body.catalog-product-view .wrapper{overflow:hidden}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }




#footer {
	padding:10px 30px;
	background:rgba(0, 0, 0, 0.7);
	-pie-background:rgba(0, 0, 0, 0.7);
	behavior:url(css/styles/pie.htc);
}


#footer p {padding:0;}


#mf_serp_modal .iframe-wrap {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: calc(100% - 20px);
	overflow: auto;
	border: none;
	background-color: #fff;
}

    .container .five.columns                    { width: 280px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

.breaking-news-latest {
   color: #555555;
   margin-right: 0;
   position: relative;
   margin-top: 0px;
   vertical-align: top;
}




.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.tg-container:after,
.tg-container:before {
	content: '';
	display: table;
}


.clearfix:after,
.row:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.tg-container:after {
	clear: both;
}


.tg-container {
	width: 1160px;
	margin: 0 auto;
	position: relative;
}
